{
  "name": "mcd",
  "version": "1.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "reset": "node node_modules/react-native/local-cli/cli.js start -- --reset-cache",
    "hack": "node_modules/.bin/rn-nodeify --hack --install crypto,stream,string_decoder,events,vm",
    "flow": "flow",
    "test": "jest",
    "start:bundle:ios": "react-native bundle --entry-file index.js --platform ios --dev false --bundle-output ios/main.jsbundle --assets-dest ios",
    "start:packager": "./node_modules/react-native/scripts/launchPackager.command; exit"
  },
  "dependencies": {
    "@archanova/sdk": "^1.0.0",
    "@netgum/utils": "^0.1.3",
    "@react-native-community/async-storage": "^1.4.2",
    "apollo-cache-inmemory": "^1.6.2",
    "apollo-client": "^2.6.2",
    "apollo-link-http": "^1.5.14",
    "babel-polyfill": "^6.26.0",
    "bn.js": "^5.0.0",
    "ethjs-abi": "^0.2.1",
    "events": "^1.1.1",
    "formik": "^1.5.8",
    "graphql": "^14.4.2",
    "graphql-tag": "^2.10.1",
    "identicon.js": "^2.3.3",
    "moment": "^2.24.0",
    "nanoid": "^2.0.3",
    "native-base": "^2.12.1",
    "prop-types": "^15.7.2",
    "react": "16.8.3",
    "react-native": "^0.60.4",
    "react-native-crypto": "^2.1.2",
    "react-native-drop-down-item": "^1.0.5",
    "react-native-fbsdk": "^0.8.0",
    "react-native-firebase": "^5.4.3",
    "react-native-gesture-handler": "^1.3.0",
    "react-native-google-signin": "^2.0.0",
    "react-native-randombytes": "^3.5.3",
    "react-native-root-siblings": "^3.2.1",
    "react-native-screens": "^1.0.0-alpha.22",
    "react-native-share": "^1.2.1",
    "react-native-splash-screen": "^3.2.0",
    "react-native-switch-pro": "^1.0.4",
    "react-native-vector-icons": "^6.5.0",
    "react-native-video": "^4.4.1",
    "react-navigation": "^3.11.0",
    "react-navigation-fluid-transitions": "^0.3.2",
    "react-redux": "^7.1.0",
    "readable-stream": "^1.0.33",
    "redux": "^4.0.4",
    "redux-logger": "^3.0.6",
    "redux-saga": "^1.0.5",
    "stream-browserify": "^1.0.0",
    "string_decoder": "^0.10.31",
    "vm-browserify": "0.0.4",
    "web3": "^1.0.0-beta.55"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/runtime": "^7.5.5",
    "babel-jest": "^24.8.0",
    "depcheck": "^0.8.3",
    "esm": "^3.2.25",
    "flow-bin": "^0.103.0",
    "jest": "^24.8.0",
    "metro-react-native-babel-preset": "^0.55.0",
    "node-fetch": "^2.6.0",
    "react-devtools": "^3.6.2",
    "react-test-renderer": "16.8.3",
    "rn-nodeify": "^10.0.1"
  },
  "rnpm": {
    "assets": [
      "./assets/fonts/"
    ]
  },
  "jest": {
    "preset": "react-native"
  },
  "react-native": {
    "crypto": "react-native-crypto",
    "_stream_transform": "readable-stream/transform",
    "_stream_readable": "readable-stream/readable",
    "_stream_writable": "readable-stream/writable",
    "_stream_duplex": "readable-stream/duplex",
    "_stream_passthrough": "readable-stream/passthrough",
    "stream": "stream-browserify",
    "vm": "vm-browserify"
  },
  "browser": {
    "crypto": "react-native-crypto",
    "_stream_transform": "readable-stream/transform",
    "_stream_readable": "readable-stream/readable",
    "_stream_writable": "readable-stream/writable",
    "_stream_duplex": "readable-stream/duplex",
    "_stream_passthrough": "readable-stream/passthrough",
    "stream": "stream-browserify",
    "vm": "vm-browserify"
  }
}
